# SerAvailabilityNotificationSubscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**SubscriptionType** | **string** | Shall be set to SerAvailabilityNotificationSubscription. | [default to null]
**CallbackReference** | **string** | URI selected by the MEC application instance to receive notifications on the subscribed MEC service availability information. This shall be included in both the request and the response. | [default to null]
**Links** | [***Self**](Self.md) |  | [optional] [default to null]
**FilteringCriteria** | [***SerAvailabilityNotificationSubscriptionFilteringCriteria**](SerAvailabilityNotificationSubscription_filteringCriteria.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


